<!-- <p>Title selected : {{ titleSelected }}</p> -->
<div class="content">
    <div fxLayout="row wrap" fxLayoutGap="16px grid">
        <div fxFlex="25%" fxFlex.xs="100%" fxFlex.sm="33%" *ngFor="let item of cards; let i = index;">
            <mat-card appMaterialElevation (click)="select(i)" class="z-depth"
                [ngClass]="{'selected-card': titleSelected === i.toString()}">
                <mat-card-header>
                    <mat-card-title>{{item}}</mat-card-title>
                    <!-- <mat-card-subtitle>{{item}}</mat-card-subtitle> -->
                </mat-card-header>
                <mat-divider class="orange"></mat-divider>
                <!-- <img mat-card-image src="./../assets/images/mountains.jpg"> -->
                <br>
                <mat-card-content class="cardContent">
                    <div>
                        <mat-icon>{{matIcons[i]}}</mat-icon>
                        <!-- <p>{{item}}</p> -->
                    </div>
                   
                </mat-card-content>
                <!-- <mat-card-actions>
                    <button mat-button>LIKE</button>
                    <button mat-button>click</button>
                </mat-card-actions> -->
            </mat-card>
        </div>
    </div>
</div>
<app-loader></app-loader>